Bug 165280 - psion makefiles fixes
psion makefiles fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: irda-utils (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-06 13:19 EDT by jens.koerber
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 05:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
fix (508 bytes, patch)
2005-08-06 13:22 EDT, jens.koerber
no flags Details | Diff

  None (edit)
Description jens.koerber 2005-08-06 13:19:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.10) Gecko/20050723

Description of problem:
psion should be compiled against local version of irda.h

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.compile irda-utils
2.
3.
  

Additional info:
Comment 1 jens.koerber 2005-08-06 13:22:40 EDT
Created attachment 117514 [details]
fix
Comment 2 Karsten Hopp 2005-09-06 05:41:12 EDT
What are you trying to fix here ?
Your patch results in 
gcc -I../include -g -Wall -Wstrict-prototypes  -g -Wall -Wstrict-prototypes    
irpsion5.c   -o irpsion5

without the patch:
cc -g -I../include -Wall -Wstrict-prototypes     irpsion5.c   -o irpsion5

So you've changed the order of parameters and ended up with some duplicate
parameters, nothing else.

Note You need to log in before you can comment on or make changes to this bug.